{
  "name": "coffee-loader",
  "version": "4.0.0",
  "description": "coffee loader module for webpack",
  "license": "MIT",
  "repository": "webpack-contrib/coffee-loader",
  "author": "Tobias Koppers @sokra",
  "homepage": "https://github.com/webpack-contrib/coffee-loader",
  "bugs": "https://github.com/webpack-contrib/coffee-loader/issues",
  "funding": {
    "type": "opencollective",
    "url": "https://opencollective.com/webpack"
  },
  "main": "dist/cjs.js",
  "engines": {
    "node": ">= 14.15.0"
  },
  "scripts": {
    "start": "npm run build -- -w",
    "clean": "del-cli dist",
    "prebuild": "npm run clean",
    "build": "cross-env NODE_ENV=production babel src -d dist --copy-files",
    "commitlint": "commitlint --from=master",
    "security": "npm audit --production",
    "lint:prettier": "prettier --list-different .",
    "lint:js": "eslint --cache .",
    "lint": "npm-run-all -l -p \"lint:**\"",
    "test:only": "cross-env NODE_ENV=test jest",
    "test:watch": "npm run test:only -- --watch",
    "test:coverage": "npm run test:only -- --collectCoverageFrom=\"src/**/*.js\" --coverage",
    "pretest": "npm run lint",
    "test": "npm run test:coverage",
    "prepare": "husky install && npm run build",
    "release": "standard-version"
  },
  "files": [
    "dist"
  ],
  "peerDependencies": {
    "coffeescript": ">= 2.0.0",
    "webpack": "^5.0.0"
  },
  "devDependencies": {
    "@babel/cli": "^7.17.6",
    "@babel/core": "^7.17.8",
    "@babel/preset-env": "^7.16.11",
    "@commitlint/cli": "^17.0.0",
    "@commitlint/config-conventional": "^17.0.0",
    "@webpack-contrib/eslint-config-webpack": "^3.0.0",
    "babel-jest": "^28.1.0",
    "coffeescript": "2.7.0",
    "cross-env": "^7.0.3",
    "del": "^6.0.0",
    "del-cli": "^4.0.1",
    "eslint": "^8.12.0",
    "eslint-config-prettier": "^8.5.0",
    "eslint-plugin-import": "^2.25.4",
    "husky": "^8.0.1",
    "jest": "^28.1.0",
    "lint-staged": "^12.3.7",
    "memfs": "^3.4.1",
    "npm-run-all": "^4.1.5",
    "prettier": "^2.6.2",
    "standard-version": "^9.3.2",
    "webpack": "^5.71.0"
  },
  "keywords": [
    "webpack"
  ]
}
